/********************************************
 * General settings
 */

.not-tablet, .desktop-only, .phablet-only, .phone-only, .phone480-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 768px;
}

.wrapper {
  width: auto;
}

/*
 * Header Component
 */

form#search_form{
	right:10px;
}


/********************************************
 * 	Home page
 */
/*
 * Call To Action
 */

div#cta, div#inner_cta{
	width:744px;
	padding: 28px 12px 8px;
}

div.cta{
	width:234px;
	margin-right:21px;
}

div.cta div.image{ 
	margin-bottom:12px;
	width:234px;
	height:70px; 
}

div.support{ margin-right:0; }

/*
 * Footer Component
 */

img.footer_logo{ margin-left:12px; }


.product_content{
    width: 450px;
}
.product_image img{
    width: 280px;
}
